Opened 8 years ago

Closed 8 years ago

#974 closed help (fixed)

patching branches across from Met Office to PUMA

Reported by: challi Owned by: ros
Component: FCM Keywords:
Cc: Platform: PUMA
UM Version: 7.8

Description

I am trying to patch a branch over from the Met Office to PUMA. I have carried out the necessary tasks on the Met Office side and copied across a directory containing all the branch info. I then brought up the fcm gui but I am having trouble creating the branch at the right UM version. My branch is for UM7.8 but there is no option in the GUI to put any information about the UM version. What do I have to do?

Change History (2)

comment:1 Changed 8 years ago by ros

Hi Carol,

The Met Office in their infinite wisdom :-) have changed the way the FCM GUI works at the later versions of FCM, so you now have to enter

fcm:um_tr@vn7.8 

in the URL box. It's now also very easy to create branches using the command line…..

fcm branch-create -k <ticket_number> <branch_name> fcm:um_tr@vnX.Y

Cheers,
Ros.

comment:2 Changed 8 years ago by ros

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.